<div class="row-fluid">
    <div class="editor-row">
        <div ng-if="ctrl.waitingPromise">
            <h3><img src="/public/img/loading-pulse.svg" /> Loading...</h3>
        </div>

        <div class="section gf-form-group" ng-if="!ctrl.waitingPromise">
            <h5 class="section-heading">Modify Network</h5>
            <div class="gf-form-inline">
                <div class="gf-form">
                    <label class="gf-form-label" for="displayType">Display Type</label>
                    <select id="displayType" name="displayType" ng-change="ctrl.setDisplayType()"
                            ng-model="ctrl.panel.displayType">
                        <option value="" disabled selected hidden>Choose type</option>
                        <option value="STATIC">Static</option>
                        <option value="DYNAMIC">Dynamic</option>
                    </select>

                    <label class="gf-form-label" for="networkSelected">Network</label>
                    <select id="networkSelected" name="networkSelected"
                            ng-model="ctrl.panel.networkSelected"
                            ng-options="network.name for network in ctrl.networkList track by network.id"
                            ng-change="ctrl.setNetwork()">
                        <option value="" disabled selected hidden>Choose network</option>
                    </select>
                </div>
            </div>
        </div>
    </div>
</div>